Subject: Bird #27, Differential Threhold

From: Will Hobbs <[email-masked]>
Date: Mon, 3 Apr 95 13:26:58 PST

Text item: 

                 Buffer Issue Resolution Document  (BIRD)

BIRD ID#: 27
ISSUE TITLE: Propose new keyword to specify default diffrential threshold 
REQUESTOR:   Bob Ward        Texas Instruments

DATE SUBMITTED:  03APR95
DATE ACCEPTED BY IBIS OPEN FORUM:

******************************************************************************* 
*******************************************************************************

STATEMENT OF THE ISSUE:

The proposal is made to include a new keyword [diff_threshold] to set the 
default value of differential threshold voltage.  This is similar in spirit 
to the use of Lpkg, Rpkg, and Cpkg to set default values for pins.

*******************************************************************************

STATEMENT OF THE RESOLVED SPECIFICATIONS: 
|========================================================================= 
| Keyword:     [Diff_Threshold]
|
| Required:    No
|
| Description: Specifies the default value for the differential threshold 
|              voltage of a differential input pin pair.  If thresholds
|              are set on individual pin pairs, these override the default 
|              specifed here.
|
| Usage Rules: This keyword is to be specified only if diffential pin 
|              pairs are specified, although no harm will come from
|              specifying it otherwise.  If diff pins are then not
|              specified, only some redundant work is done since an unused 
|              default is all that is changed and so no harm is done.
|
|------------------------------------------------------------------------- 
[Diff_Threshold]  420mv  | Set default differential threshold to .420 V
|

*******************************************************************************

ANALYSIS PATH/DATA THAT LED TO SPECIFICATION:

We have a differential switch matrix chip for telecom switching ( yes, it 
is digital! ) which has rather larger threshold than the 200mv provided as 
a default by the present spec.  It also has a large number, several tens, 
of input pin pairs.  It would be desireable to be able to set this 
threshold without having to specify it on each pin pair.  It could still 
be specified per pin pair, and that specification would override this 
default.  This keyword only specifies a default value other than the fixed 
value stated in the present spec.  This keyword is in exactly the same 
spirit as the default package parasitics keywords.

*******************************************************************************

ANY OTHER BACKGROUND INFORMATION:
It is conceivable that this keyword could specify typ, min, and max 
values, but this is not seen as necessary at this time.
******************************************************************************* 

<<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>>

~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~

                   .---.        .----------- |           Bob Ward
                  /     \  __  /    ------   |         [email-masked]
                 / /     \(  )/    -----     |
                //////   ' \/ `   ---        | Restore freedom to America ...
               //// / // :    : ---          |  Abolish RICO!
         />   // /   /  /`    '--            |  Restore the right to bear arms!
        /<   //          //..\\              |  Sink the Clipper!
@\\\\\\|*|==============UU====UU============-|
        \<              '//||\\`             | If PRO and CON are opposites,
         \>               ''``               |      consider CONGRESS.

~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~'`~-._.-~

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: Bird on Differential Threhold
To: [email-masked]
From: [email-masked] (Bob Ward)
Date: Mon, 3 Apr 95 10:15:33 CDT

     id AA19734; Mon, 3 Apr 95 10:14:48 CDT
Received: from itg.ti.com ([128.247.93.50]) by gate.ti.com (8.6.10/) with SMTP i
d KAA21683 for <[email-masked]>; Mon, 3 Apr 1995 10:15:30 -0500
Received: from news.ti.com by hermes.intel.com (5.65/10.0i); Mon, 3 Apr 95 08:20
:11 -0700
Received: from hermes.intel.com by ichips.intel.com (5.64+/10.0i); Mon, 3 Apr 95
 08:20:19 -0700
Received: from ichips.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0rvnvR-000tyyC; Mon, 3 Apr 95 08:20 PDT